Introduction

The Horticultural Development Council and Defra (formerly MAFF) funded the development of the Field Crop Pest forecasting system which was conducted by Warwick HRI (formerly Horticulture Research International).

The Field Crop Pest forecasting system consists of four pest forecasting models.

Cabbage Root Fly

Pollen Beetle

Large Narcissus Fly

Carrot Fly

The forecasts are designed for the control of insect pests on established crops where, for example, the protection provided by insecticides applied to the soil at sowing or planting has diminished. Such treatments will be most effective if their application is timed to coincide with periods when the susceptible stage is most numerous. Each model uses measurements of air temperature and soil temperature (10cm deep) taken during the current season. It also uses historic data on air temperature and soil temperature (10cm deep) to forecast into the future.


Overview

The forecasts are designed for the control of insect pests on established crops where, for example, the protection provided by insecticides applied to the soil at sowing or planting has diminished. Such treatments will be most effective if their application is timed to coincide with periods when the susceptible stage is most numerous.

The forecasts predict the timing of insect activity but DO NOT predict the numbers of insects that will be present in any particular crop. The numbers of insects in the crop will depend on the size of the local insect population. However, the forecasts do highlight the 'insect-free' periods between generations when it is pointless to apply pesticides. For control purposes, we usually say that activity has started when 10% of insects have emerged/laid eggs/migrated and that the peak or mid-point of activity has occurred when 50% have emerged/laid eggs/migrated. The forecasts can be used to predict the start and mid-point of activity in each pest generation.


Inputs

Each model requires a field attached to an archive which can supply:-

Air Temperature

Soil Temperature at 10cm

The weather data needs to be available in sufficiently small intervals to calculate the minimum and maximum air temperature each day. Intervals of 1 hour should be sufficient. The soil temperature needs to be available at 09:00 each day. When the values are missing or in the future, the system will take the values from the archive’s backup.

Each model also requires the latitude of the farm in order to calculate the sunrise and sun set times. The Latitude Dialog will appear if this information is not available in the farm.

The Cabbage Root Fly model needs to know the proportion of cabbage root flies that are ‘early-emerging’. This information is set on a per farm basis and the system will request this information along with the farm latitude in the Early Emergence Dialog.

The Carrot Fly model needs to know the percentage of carrot flies that have overwintered as larvae and the period when the crop was not available for egg-laying (i.e. before it emerged). This is because when main crop carrots are drilled from mid May onwards, they avoid being infested by early flies of the first generation. As a consequence, second generation flies emerging in that crop will come from eggs that were laid towards the end of the first generation. Hence, peak emergence by the second generation may be delayed when compared with the forecast. The model will request this information in the Overwinter Larvae Dialog and the Crop Not Available Dialog.


Outputs

The reports for all the Field Crop Pest Models cover the period February to December. For the dates when weather information is not available i.e. the future or missing data, MORPH will supply data from it’s archive.

The forecasts predict the timing of insect activity but DO NOT predict the numbers of insects that will be present in any particular crop. The numbers of insects in the crop will depend on the size of the local insect population. However, the forecasts do highlight the 'insect-free' periods between generations when it is pointless to apply pesticides. For control purposes, we usually say that activity has started when 10% of insects have emerged/laid eggs and that the peak or mid-point of activity has occurred when 50% have emerged/laid eggs. The forecasts can be used to predict the start and mid-point of activity in each pest generation.


Cabbage Root Fly Report

Once the Cabbage Root Fly model has been run the following report is generated.

The second page contains a text summary of the information as follows:-

Summary Information |
Event | Date
10% emergence 1st generation | 21 Mar 1998
50% emergence 1st generation | 29 Mar 1998
10% emergence 2nd generation | 18 Jun 1998
50% emergence 2nd generation | 28 Jun 1998
10% emergence 3rd generation | 11 Aug 1998
50% emergence 3rd generation | 24 Aug 1998
10% egg laying 1st generation | 22 Apr 1998
50% egg laying 1st generation | 6 May 1998
10% egg laying 2nd generation | 27 Jun 1998
50% egg laying 2nd generation | 11 Jul 1998
10% egg laying 3rd generation | 19 Aug 1998
50% egg laying 3rd generation | 4 Sep 1998

The cabbage root fly completes two full generations each year and there is usually a partial third generation at sites in the south and Midlands. However, even at sites in the south, some of the progeny of third generation flies may not be able to complete development and may therefore not cause damage. This is because there are insufficient heat units in the autumn for them to complete all of the larval stage before winter.


Pollen Beetle Report

Once the Pollen Beetle model has been run the following report is generated.

The second page contains a text summary of the information as follows:-

Summary Information |
Event | Date
10% emergence in spring | 27 Feb 1998
50% emergence in spring | 11 Mar 1998
10% emergence in summer | 30 Jun 1998
50% emergence in summer | 10 Jul 1998
10% migration in summer | 1 Jul 1998
50% migration in summer | 11 Jul 1998

This shows the predicted emergence and migration dates for Pollen Beetle.


Large Narcissus Fly Report

Once the Large Narcissus Fly model has been run the following report is generated.

The second page contains a text summary of the information as follows:-

Summary Information |
Event | Date
10% emergence | 17 May 1998
50% emergence | 25 May 1998

This shows the predicted emergence dates for Large Narcissus Fly.


Carrot Fly Report

Once the Carrot Fly model has been run the following report is generated.

The second page contains a text summary of the information as follows:-

Summary Information |
Event | Date
10% emergence 1st generation | 15 Apr 1998
50% emergence 1st generation | 27 Apr 1998
10% emergence 2nd generation | 20 Jul 1998
50% emergence 2nd generation | 2 Aug 1998
10% emergence 3rd generation | 19 Oct 1998
50% emergence 3rd generation | 21 Nov 1998
10% egg laying 1st generation | 4 May 1998
50% egg laying 1st generation | 15 May 1998
10% egg laying 2nd generation | 28 Jul 1998
50% egg laying 2nd generation | 10 Aug 1998
10% egg laying 3rd generation | 15 Oct 1998
50% egg laying 3rd generation | 12 Nov 1998

In the UK, carrot flies complete two generations each year, and in particularly warm locations there may be a partial third fly generation.


Examples

The following examples demonstrate how the MORPH Field Crop Pest Models work.

Cabbage Root Fly Example: Demonstrates the Cabbage Root Fly model

Pollen Beetle Example: Demonstrates the Pollen Beetle model

Large Narcissus Fly Example: Demonstrates the Large Narcissus Fly model

Carrot Fly Example: Demonstrates Carrot Fly model


Cabbage Root Fly Example

Select Cabbage Root Fly from the brassica section of the Models menu. When the model is run, the Early Emergence Dialog will appear if the model has not been run on this field before. Enter the following values.

Latitude | 51.5
Percentage of Early Emerging Flies | 100

Click on OK to close the dialog and obtain the following results:-

Click on the page 2 tab to view the information in table form:-

Summary Information |
Event | Date
10% emergence 1st generation | 21 Mar 1998
50% emergence 1st generation | 29 Mar 1998
10% emergence 2nd generation | 19 Jun 1998
50% emergence 2nd generation | 29 Jun 1998
10% emergence 3rd generation | 10 Aug 1998
50% emergence 3rd generation | 26 Aug 1998
10% egg laying 1st generation | 23 Apr 1998
50% egg laying 1st generation | 7 May 1998
10% egg laying 2nd generation | 27 Jun 1998
50% egg laying 2nd generation | 12 Jul 1998
10% egg laying 3rd generation | 20 Aug 1998
50% egg laying 3rd generation | 6 Sep 1998


Pollen Beetle Example

Start MORPH using the MORPH Brassica Models icon, select Pollen Beetle from the Models menu. Select Wellesbourne 98 from the Field Crop Pests Farm. Then select Run from the Run menu, or click on the GO button. The Latitude Dialog will appear if the model has not been run on this field before. Enter the following value.

Latitude

51.5

Click on OK to close the dialog and obtain the following results:-

Click on the page 2 tab to view the information in table form:-

Summary Information |
Event | Date
10% emergence in spring | 26 Feb 1998
50% emergence in spring | 11 Mar 1998
10% emergence in summer | 30 Jun 1998
50% emergence in summer | 9 Jul 1998
10% migration in summer | 1 Jul 1998
50% migration in summer | 10 Jul 1998


Large Narcissus Fly Example

Selct Large Narcissus Fly from the bulb section of the Models menu. When the model is run, the Latitude Dialog will appear if the model has not been run on this field before. Enter the following value:-

Latitude

51.5

Click on OK to close the dialog and obtain the following results:-

Click on the page 2 tab to view the information in table form:-

Summary Information |
Event | Date
10% emergence | 17 May 1998
50% emergence | 25 May 1998


Carrot Fly Example

Select Carrot Fly from the root section Models menu. When the model is run, the Overwinter Larvae Dialog will appear if the model has not been run of this field before. Enter the following values.

Latitude | 51.5
Percentage of Overwintered Larvae | 50

Click on OK to close the dialog and then the Crop Not Available Dialog will appear if the model has not been run on this field before. Enter the following values:-

Date of the Start of the Period When Crop Not Available | 01/02/1998
Date of the End of the Period When Crop Not Available | 02/02/1998

Click on OK to close the dialog and obtain the following results:-

Click on the page 2 tab to view the information in table form:-

Summary Information |
Event | Date
10% emergence 1st generation | 14 Apr 1998
50% emergence 1st generation | 28 Apr 1998
10% emergence 2nd generation | 22 Jul 1998
50% emergence 2nd generation | 2 Aug 1998
10% emergence 3rd generation | 18 Oct 1998
50% emergence 3rd generation | 22 Nov 1998
10% egg laying 1st generation | 6 May 1998
50% egg laying 1st generation | 14 May 1998
10% egg laying 2nd generation | 29 Jul 1998
50% egg laying 2nd generation | 11 Aug 1998
10% egg laying 3rd generation | 21 Oct 1998
50% egg laying 3rd generation | 11 Nov 1998


Acknowledgements

The Horticultural Development Council and Defra (formerly MAFF) funded the development of the Field Crop Pest forecasting system which was conducted by Warwick HRI (formerly Horticulture Research International).

References


Large Narcissus Fly Overview

Large narcissus flies overwinter as fully-fed larvae within narcissus bulbs. In March or April the larvae leave the bulbs and burrow through the soil to find suitable pupation sites near the soil surface. Adults emerge from the pupae during May-June. After a period of feeding the flies lay their eggs either in the soil close to narcissus bulbs or on senescing narcissus foliage. The eggs hatch after several days and the newly-hatched larvae burrow through the soil and enter the bulbs via the basal plate. The larvae feed and grow inside the bulbs, eating out their centres. Although several larvae may enter a single bulb, only one larvae survives, and it is usually full-grown by the onset of winter.

The development of large narcissus fly is temperature-dependent and hence flies will both emerge sooner and lay their eggs earlier following a warm spring. The large narcissus fly forecast uses soil temperature to predict the timing of fly emergence in the spring.

Once they have emerged, adult narcissus flies need warm sunny days to mate and lay their eggs. Provided these conditions occur, egg-laying will start four to five days after emergence at the earliest. Mating, and therefore egg-laying, will be delayed if air temperatures are lower than the fly activity threshold, which is close to 20°C.


Pollen Beetle Overview

In recent years, feeding by adult pollen beetles on the florets of calabrese and cauliflower has reduced considerably the marketability of many crops. Apart from direct damage done by grazing beetles, pollen beetles often conceal themselves within calabrese heads so that when plastic-wrapped packs of produce are transferred from cold stores to shop temperatures, the beetles become active inside the packs.

Adult pollen beetles overwinter in the soil in sheltered well-drained sites along hedgerows and similar shelter barriers. The beetles become active during late March to early April in the UK, but do not fly to brassica crops until about a month later, when mean daily temperatures rise above 15ºC. On arrival at an oilseed rape or other flowering brassica crop, the beetles aggregate alongside shelter barriers. However, within days, the beetles move into the crop and start to feed on the buds and flowers. During feeding, females chew holes 2-3 mm in length, in the bases of unopened flower buds and lay 1-3 eggs in each hole. The larvae which hatch feed initially on pollen but later move to unopened flowers and finally onto the newly formed seedpods. After feeding for 25-30 days the fully-grown larvae drop to the soil where they pupate in earthen cells. Young beetles emerge 2-3 weeks later and, although some of them feed for a short time on newly-formed seed pods within oilseed rape crops, the majority leave to feed on other plants. At this time the newly-emerged beetles feed to accumulate reserves that maintain them through the winter period. Although the beetles have a strong preference for cruciferous plants, such as calabrese and cauliflower, many beetles fail to locate such crops and instead feed on the pollen of weeds and garden flowers.

The rate of pollen beetle development is dependent on temperature, so that beetle activity will occur earlier during a warm year. Trapping beetles for several years has provided data on the variation in timing of pollen beetle migration, both between years and between sites. Between years there was a difference of as much as 25 days in the timing of 50% beetle migration. In general, pollen beetles migrated later in the north.

High infestations of beetles do not occur at all sites every year. The numbers of beetles migrating will depend on the size of the local population and weather conditions during the migration period. Pollen beetles are particularly active when it is warm and humid.


Crop Not Available Dialog

This dialog will appear when the Carrot Fly model is run and the information is set in the field database. Alternatively, it will be displayed when the user selects Run / Configure / Field… from the MORPH menu bar.

Date of the Start of the Period When Crop Not Available: Enter the first date when the crop is not available. This is usually the 1st of February, bearing in mind the model runs from February to December.

Date of the End of the Period When Crop Not Available: Enter the last date when the crop is not available. This is usually the date of crop emergence (eg. 15th May).


Carrot Fly Overview

In the UK, carrot flies complete two generations each year, and in particularly warm locations there may be a partial third fly generation.

Carrot flies overwinter in the soil either as larvae or as diapausing pupae. Diapause is induced in the pre-pupal stage during late summer/autumn in response to decreasing temperatures. Late-developing insects remain as larvae and continue to feed on carrot roots throughout the winter. The insects that overwinter as larvae form pupae during March/April.

Depending on climate, first generation fly emergence occurs during April-June and second generation emergence during July-September. The rate of carrot fly development is dependent on temperature, so that fly emergence will occur earlier during a warm year. The timing of peak emergence by the first and second generations of carrot fly may vary by as much as 3-5 weeks from one year to the next.

Effect of drilling date on the timing of second generation fly attack

When main crop carrots are drilled from mid May onwards, they avoid being infested by early flies of the first generation. As a consequence, second generation flies emerging in that crop will come from eggs that were laid towards the end of the first generation. Hence, peak emergence by the second generation may be delayed when compared with the forecast.

The date of crop emergence can be taken into account when running the carrot fly model. However, this part of the model has not been validated intensively in the field. We are hoping that it will possible to do this over the next 2-3 years.

Critical damage period

Results obtained by HRI have shown that most damage to overwintering carrots results from eggs laid during the peak of the second fly generation. The progeny from flies that emerge after the end of September do not appear to damage overwintering crops. This has been demonstrated both in experiments where crop covers have been used to exclude the natural fly population at different periods during the second and third fly generations and by sampling the soil in insecticide-free plots to look for maggots. No newly-hatched maggots were found in soil samples after the end of September. The results of these intensive studies by HRI have been complemented by more geographically widespread trials by Jennie Blood Smyth and colleagues of ADAS. The use of crop covers to exclude carrot flies for specific periods again confirmed that the second generation of flies is the one responsible for the damage to overwintering crops.

From this it can be concluded that unless good control is achieved in August, it is impossible to prevent carrot fly damage increasing during the winter months. In contrast, sprays of insecticide applied after the end of September do not kill newly-hatched carrot fly maggots, as none are present at this time of year. The only thing that late-season sprays do, is to add insecticide residues to the harvested crop.

The move to replace OP-insecticides with pyrethroid alternatives means that in future, growers will need to adopt a new strategy for the control of carrot fly. This is because the two groups of insecticide affect completely different stages in the life-cycle of the fly. The OP-compounds are effective mainly against the newly-hatched larvae, whereas the pyrethroid compounds kill the fly adults. HRI and ADAS are developing a strategy for the application of pyrethroid insecticides against second generation carrot fly with HDC funding (HDC Project FV 13d).


Ovewwinter Larvae Dialog

Overwinter Larvae Dialog

This dialog will appear when the Carrot Fly model is run and the information is set in the farm database. Alternatively, it will be displayed when the user selects Run / Configure / Farm… from the MORPH menu bar.

Latitude: See the Latitude Dialog for information regarding the latitude value.

Percentage of Overwintered Larvae: Enter the percentage of carrot flies that have overwintered as larvae. If this is not known then use the value 50%


Getting Started

The following section will take you through some typical examples to demonstrate how to use the Field Crop Pest Models.

To Start MORPH with Cabbage Root Fly model available:-

Under Windows 3.1: Double click on the MORPH Brassica Models icon within the MORPH program group. This will start MORPH with the Cabbage Root Fly model available. Once MORPH has started select Cabbage Root Fly from the Models pull down menu.

Under Windows 95 / 98 / NT4: Click on the Start button and select the programs pull out menu. Select MORPH Brassica Models within the MORPH pull out menu. This will start MORPH with the Cabbage Root Fly model available. Once MORPH has started select Cabbage Root Fly from the Models pull down menu.

To Start MORPH with Pollen Beetle model available:-

Under Windows 3.1: Double click on the MORPH Brassica Models icon within the MORPH program group. This will start MORPH with the Pollen Beetle model available. Once MORPH has started select Pollen Beetle from the Models pull down menu.

Under Windows 95 / 98 / NT4: Click on the Start button and select the programs pull out menu. Select MORPH Brassica Models within the MORPH pull out menu. This will start MORPH with the Pollen Beetle model available. Once MORPH has started select Pollen Beetle from the Models pull down menu.

To Start MORPH with Large Narcissus Fly model available:-

Under Windows 3.1: Double click on the MORPH Bulb Models icon within the MORPH program group. This will start MORPH with the Large Narcissus Fly model available. Once MORPH has started select Large Narcissus Fly from the Models pull down menu.

Under Windows 95 / 98 / NT4: Click on the Start button and select the programs pull out menu. Select MORPH Bulb Models within the MORPH pull out menu. This will start MORPH with the Large Narcissus Fly model available. Once MORPH has started select Large Narcissus Fly from the Models pull down menu.

To Start MORPH with the Carrot Fly model available:-

Under Windows 3.1: Double click on the MORPH Root Models icon within the MORPH program group. This will start MORPH with the Carrot Fly model available. Once MORPH has started select Carrot Fly from the Models pull down menu.

Under Windows 95 / 98 / NT4: Click on the Start button and select the programs pull out menu. Select MORPH Bulb Models within the MORPH pull out menu. This will start MORPH with the Carrot Fly model available. Once MORPH has started select Carrot Fly from the Models pull down menu.

To run Cabbage Root Fly on an existing field:-

Start MORPH using the MORPH Brassica Models icon, select Cabbage Root Fly from the Models menu.

Then the ‘Select Field’ dialog will appear. Select ‘Field Crop Pest Examples’ in the ‘farm’ combo box and select ‘Welesbourne 98’ in the fields list box, then click on the OK button.

Then select Run from the Cabbage Root Fly menu, or click on the GO button. The following report will be displayed:-

Use the tab buttons at the bottom of the window to view the other sections of the report.

To create a new field and run Carrot Fly on it:-

Start MORPH using the MORPH Root Models icon, select Fields… from the Setup menu under the File menu.

The ‘Setup Fields’ dialog box will appear. Select the ‘Field Crop Pest Example’ in the farm combo box. Click on the New button. A field name dialog will appear, enter the name for the field e.g. ‘New Field’ and click on the OK button. This will add a new field to the ‘Field Crop Pest Example’ farm. Highlight the field ‘New Field’ by clicking on it then attach the ‘Wellesbourne 98’ archive to it by selecting ‘Wellesbourne 98’ in the ‘Met Archive’ combo box.

Click on the OK button to close the ‘Setup Fields’ dialog. This will take you back to the main MORPH window. Select Carrot Fly from the Models menu.

Then the select field dialog will appear. Select ‘Field Crop Pest Examples’ in the ‘farm’ combo box and select ‘New Field’ in the fields list box then click OK. Then select Run from the Carrot Fly menu, or click on the GO button. The ‘Crop Not Available’ dialog will appear.

Enter the following values into the dialog.

Date of the Start of the Period When Crop Not Available | 01/02/1998
Date of the End of the Period When Crop Not Available | 02/02/1998

Once you have entered these values click on the OK button to close the dialog. The following report will be created:-

Use the tab buttons at the bottom of the window to view the other sections of the report.


Contents

Field Crop Pest Models Contents

Introduction

Getting Started

Inputs

Outputs

Examples


System Requirements

The Field Crop Pest Models require MORPH version 3.0 or higher. The models require that Air Temperature and Soil Temperature at 10cm are available in the MORPH field. The MORPH Field Crop Pest Models require 800K of hard disk space in addition to the MORPH system.


Early Emergence Dialog

This dialog will appear when the Cabbage Root Fly model is run and the information is set in the farm database. Alternatively, it will be displayed when the user selects Run / Configure Farm… from the MORPH menu bar.

Latitude: See the Latitude Dialog for information regarding the latitude value.

Percentage of Early Emerging Flies: Enter the percentage of cabbage root flies that are of the early emerging biotype.

Significant numbers of late-emerging flies occur in Devon, South Wales, south-west Lancashire and on Tyneside. The activity of populations containing mixtures of early- and late-emerging flies can be forecast by entering an estimate of the proportion of early and late-emerging flies in the population. Alternatively, separate ‘early-emergence’ and ‘late-emergence’ forecasts can be produced by entering 100 and 0% respectively.


Latitude Dialog

This dialog will appear when the Pollen Beetle or Large Narcissus Fly models are run and the latitude is not set in the farm database. Alternatively, it will be displayed when the user selects Run / Configure Farm… from the MORPH menu bar.

Latitude: Enter the latitude of the farm. For example, Wellesbourne has latitude 51.5° north, this would be entered as 51.5. This value is used to calculate the sunrise and sunset times for the farm.


Cabbage Root Fly Overview

The rate of cabbage root fly development is dependent on temperature, so that fly activity will occur earlier during a warm year. The cabbage root fly completes two full generations each year and there is usually a partial third generation at sites in the south and Midlands. However, even at sites in the south, some of the progeny of third generation flies may be unable to complete their development and may not cause damage. This is because there are insufficient heat units in the autumn for them to complete all of the larval stage before winter.

Cabbage root flies overwinter as pupae in the soil. They emerge from the soil in March-May, the precise timing being dependent on soil temperatures in the spring. There are some areas in the UK where a proportion of cabbage root flies emerge from the soil later in the year than expected. These ‘late-emerging’ flies are genetically different from ‘early-emerging’ flies. Significant numbers of late-emerging flies occur in Devon, South Wales, south-west Lancashire and on Tyneside.

Once the adult flies have emerged in the spring there is a period of several weeks before they start to lay their eggs. The length of this period depends on spring temperatures. During this time the flies feed and mate. Egg-laying by early-emerging flies occurs usually during May, with egg-laying by the second and third generations occurring in July and September respectively. However, the timing of each cabbage root fly generation varies in different parts of the UK. It can also vary by as much as 3-5 weeks between years.

The cabbage root fly forecast uses air and soil temperatures to forecast the rate of fly development and thus the timing of each generation. The activity of populations containing mixtures of early- and late-emerging flies can be forecast by entering an estimate of the proportion of early and late-emerging flies in the local cabbage root fly population. Alternatively, separate forecasts can be produced for early- and late-emerging flies.